Method: networks.creatives.get

  • This API retrieves a Creative object using a GET request to the specified URL with the Creative's resource name.

  • The request body should be empty and a successful response returns a Creative object.

  • This action requires authorization with the https://www.googleapis.com/auth/admanager scope.

Retrieves a Creative object.

HTTP request

GET https://admanager.googleapis.com/v1/{name}

Path parameters

Parameters
name

string

Required. The resource name of the Creative. Format: networks/{networkCode}/creatives/{creativeId}

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Creative.

Authorization scopes

Requires one of the following OAuth scopes:

  • https://www.googleapis.com/auth/admanager
  • https://www.googleapis.com/auth/admanager.readonly

For more information, see the OAuth 2.0 Overview.